@charset "utf-8";
/* CSS Document */

* {box-sizing: border-box;}

body { 
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  padding:0;
  margin:0px;
  background:#FFF;
}
fieldset {
	padding:0px;
	margin:0px;
	border:0px;
}

.header {
  overflow: hidden;
  background-color: #FFF;
  width:95%;
  margin:0px auto;
}

.logo {
  width:25%;
  float:left;
}
.logo img {
  width:100%;
}
.header a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px; 
  line-height: 25px;
  border-radius: 4px;
}




.header-right {
  float: right;
  padding:20px 0px;
}

.head {
  float: left;
  padding:20px 0px;
}
.head a {
	color:#003;
}
.head a:hover{
	color:#003;
	text-decoration:underline;
}

@media screen and (max-width: 500px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  
  .header-right {
    float: none;
	
  }
}

.lumina {
	width:100%;
	background:#003;
	height:auto;
	color:#FFF;
	font-size:25px;
	padding-left:120px;
}

.lumi {
	width:100%;
	background:#09C;
	height:auto;
}

.lum {
	width:75%;
	height:auto;
	margin:0px auto;
	color:#FFF;
	padding:25px 0px 25px 0px;
	font-size:22px;
	text-align:center;
}

.lumia {
	width:100%;
	background:#FFF;
	height:auto;
}

.luma {
	width:75%;
	margin:0px auto;
	background:#FFF;
	padding:90px 0px 90px 0px;
	font-size:22px;
	height:auto;
}

.open {
	width:51.55%;
	float:left;
	height:auto;
	margin-left:25px;
}
.open:first-child {
	margin-left:0px;
	width:45%;
}
.open img {
  width:100%;
}

.btn {
	background:#F00;
	color:#FFF;
	padding:20px 20px;
	border:0px;
	font-size:16px;
	cursor:pointer;
}
.btn:hover {
	background:#000;
	color:#FFF;
}

.foot {
	width:90%;
	height:auto;
	margin:0px auto;
	font-size:19px;
}

.fot {
	width:32.56%;
	float:left;
	margin-left:10px;
	height:auto;
	text-align:center;
}

.fot:first-child {
	margin-left:0px;
}

.fot a {
	text-decoration:none;
	color:#FFF;
}

.help {
	width:31.6%;
	float:left;
	height:auto;
	margin-left:25px;
	color:#999;
}
.help:first-child {
	margin-left:0px;
	width:65%;
	text-align:justify;

}

.help a {
	color:#003;
	text-decoration:underline red;
}

.heed {
	width:49%;
	margin-left:20px;
	height:auto;
	float:left;
}

.heed {
	margin-left:0px;
}

* {
  box-sizing: border-box;
}

.row {
  display: flex;
  margin-left:-5px;
  margin-right:-5px;
}

.column {
  flex: 50%;
  padding: 5px;
  color:#003;
}
.column a {
	text-decoration:none;
}

.column a:hover {
	text-decoration:underline;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
  font-size:16px;
}
th, td {
  text-align: left;
  padding: 16px;
}

td:hover{
	background:#9CF;
}

tr:nth-child(even) {
  background-color: #f2f2f2;
}